orte/mca/soh/base/soh_base_local_functions.c File Reference.TH "orte/mca/soh/base/soh_base_local_functions.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/soh/base/soh_base_local_functions.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/class/opal_list.h'\fP
.br
\fC#include 'mca/mca.h'\fP
.br
\fC#include 'mca/soh/base/base.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_soh_base_get_node_soh_not_available\fP (orte_node_state_t *state, orte_cellid_t cell, char *nodename)"
.br
.ti -1c
.RI "int \fBorte_soh_base_set_node_soh_not_available\fP (orte_cellid_t cell, char *nodename, orte_node_state_t state)"
.br
.ti -1c
.RI "int \fBorte_soh_base_begin_monitoring_not_available\fP (\fBorte_jobid_t\fP job)"
.br
.ti -1c
.RI "int \fBorte_soh_base_module_finalize_not_available\fP (void)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
